<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <Script>
/*
Sin REACT. Dado un JSON con 5 productos y valores indicar cuántos productos hay y el precio total.
 Se puede recorrer con un for.
Formato del json: const productos = [{producto:”webcam”,precio:25000},{producto:”TV 4k”,precio:55000}, … ]

*/
const productos = [
{producto:"webcam",precio:25000},
{producto:"TV 4k",precio:55000},
{producto:"Estufa Liliana",precio:35000},
{producto:"Lavarropa Philco",precio:100000},
{producto:"Heladera Philco",precio:85000}
]
var suma=0
for (producto of productos){
    console.log(producto.precio)
    suma =parseInt(producto.precio)+ suma
    console.log(suma)
}
console.log("La suma de los productos es :"+ suma )
console.log(" Hay "+ productos.length+ " productos")

    </Script>
</body>
</html>